Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Structures | Public Member Functions
proofs::Small< LogicCircuit, Field, EC, kNumAttr > Class Template Reference

## Data Structures
struct | OpenedAttribute
class | Witness

## Public Member Functions
EltW | repack (const v8 in[], size_t ind) const
| Small (const LogicCircuit &lc, const EC &ec, const Nat &order)
void | assert_credential (EltW pkX, EltW pkY, EltW hash_tr, OpenedAttribute oa[], const v8 now[], const Witness &vw) const

The documentation for this class was generated from the following file:

- lib/circuits/anoncred/small.h